/*Created with Adobe RoboHelp 2017.*/
p {
	color: #000000;
	text-indent: 0in;
	font-family: "Century Gothic", sans-serif;
	margin-bottom: 0;
	margin-left: 40px;
	font-size: 11pt;
}
LI.P {
	font-family: Verdana;
	font-size: 8.0pt;
	color: #000000;
	text-indent: 0in;
}
h1 {
	background-color: Transparent;
	color: #000000;
	font-family: "Century Gothic", sans-serif;
	margin-left: 0px;
	text-indent: 0px;
	font-weight: normal;
	font-style: normal;
	font-size: 14pt;
}
LI.H1 {
	font-family: Arial;
	font-size: 12pt;
	color: #ffffff;
	text-indent: 0.1in;
}
H2 {
	font-family: Arial;
	font-size: 14.0pt;
	color: #000000;
}
LI.H2 {
	font-family: Arial;
	font-size: 14.0pt;
	color: #000000;
}
BODY {
	background-color: #ffffff;
}
p.Code {
	font-family: "Courier New";
	color: #000000;
	font-size: 10pt;
}
LI.P-Code {
	font-family: "Courier New";
	font-size: 8.0pt;
	color: #000000;
}
A.expandspot {
	cursor: hand;
	color: #008000;
	font-style: normal;
}
SPAN.expandtext {
	color: #ff0000;
	font-weight: normal;
	font-style: italic;
}
A.dropspot {
	font-style: italic;
	cursor: hand;
	color: #008000;
}
SPAN.Big-BlueCmd {
	font-weight: bolder;
	color: #0000ff;
	font-size: 9.0pt;
	font-family: "Courier New";
}
A.glossterm {
	cursor: hand;
	color: #800000;
	font-style: normal;
}
SPAN.glosstext {
	color: #0000ff;
	font-weight: normal;
	font-style: italic;
}
table.tablestyle1 {
	x-1st-row: 1;
}
table.tablestyle1 tr:first-child td {font-family: "Century Gothic";font-size: 12pt;font-weight: bold;background-color: #c0c0c0;border-left-style: Solid;border-left-width: 1px;border-left-color: #c0c0c0;border-right-style: Solid;border-right-width: 1px;border-right-color: #c0c0c0;border-top-style: Solid;border-top-width: 1px;border-top-color: #c0c0c0;border-bottom-style: Solid;border-bottom-width: 1px;border-bottom-color: #c0c0c0;
}
